[Exterior]
Enabled              =1
RadiusMultiplier     =15
StrengthMultiplier   =0.799998
ClampStrength        =0.7
AngleBias            =15
Range                =30
LumThreshold         =1.1
BlurDropThreshold    =20
BlurRadiusMultiplier =2

[Interior]
Enabled              =1
RadiusMultiplier     =15
StrengthMultiplier   =2
ClampStrength        =0.5
AngleBias            =15
Range                =50
LumThreshold         =0.1
BlurDropThreshold    =10
BlurRadiusMultiplier =1
